[arch-commits] Commit in qca/trunk (PKGBUILD)

Pierre Schmitz pierre at archlinux.org
Sat May 24 05:00:18 EDT 2008


    Date: Saturday, May 24, 2008 @ 05:00:17
  Author: pierre
Revision: 1977

upgpkg: qca 2.0.0.svn811910-1

Modified:
  qca/trunk/PKGBUILD

----------+
 PKGBUILD |   13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-05-24 08:58:36 UTC (rev 1976)
+++ PKGBUILD	2008-05-24 09:00:17 UTC (rev 1977)
@@ -2,28 +2,27 @@
 # Maintainer: Tobias Powalowski <tpowa at archlinux.org>
 
 pkgname=qca
-pkgver=2.0.0.svn744387
-pkgrel=1.1
+pkgver=2.0.0.svn811910
+pkgrel=1
 pkgdesc="Qt Cryptographic Architecture"
 arch=('i686' 'x86_64')
 url="http://delta.affinix.com/qca/"
 license=('GPL2')
-depends=('qt>=4.3.2' 'nss' 'libsasl' 'openssl>=0.9.8g-2')
-makedepends=('cmake' 'pkgconfig' 'libgcrypt' 'gnupg')
+depends=('qt>=4.3.2' 'nss' 'libsasl' 'openssl>=0.9.8g-2' 'libgcrypt')
+makedepends=('cmake' 'pkgconfig' 'gnupg')
 # svn snapshot: svn co svn://anonsvn.kde.org/home/kde/trunk/kdesupport/qca
 source=(ftp://ftp.archlinux.org/other/qca/$pkgname-$pkgver.tar.bz2)
 options=(!libtool)
+md5sums=('eb9fbc285126e603569d8001f38c79eb')
 
 build() {
-  # start building
   cd $startdir/src/$pkgname
 
   cmake -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_BUILD_TYPE=Release
 
-  make VERBOSE=1 || return 1
+  make || return 1
   make DESTDIR=$startdir/pkg install || return 1
   # fix mkspecs
   mkdir $startdir/pkg/usr/share/qt
   mv $startdir/pkg/usr/mkspecs $startdir/pkg/usr/share/qt
 }
-md5sums=('e73c7dd9ef8334067a398ccc6d8bb71f')





More information about the arch-commits mailing list